Bug 135379 - java/dbvis - Updated to version 6.5.6, changed the link to download and now fetch ok.
Summary: java/dbvis - Updated to version 6.5.6, changed the link to download and now f...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-08 19:30 UTC by Sylvio César Teixeira Amorim
Modified: 2009-06-21 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.41 KB, patch)
2009-06-08 19:30 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-06-08 19:30:03 UTC
Updated to version 6.5.6, changed the link to download and now fetch ok. Take maintainership.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-09 11:28:47 UTC
Maintainer of java/dbvis,

Please note that PR ports/135379 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135379

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-06-09 11:28:50 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Marcelo Araujo freebsd_committer 2009-06-09 16:02:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 dfilter service freebsd_committer 2009-06-21 22:49:19 UTC
araujo      2009-06-21 21:49:04 UTC

  FreeBSD ports repository

  Modified files:
    java/dbvis           Makefile distinfo 
  Log:
  - Update to 6.5.6.
  
  PR:             ports/135379
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Approved by:    maintainer timeout (more than 2 weeks)
  
  Revision  Changes    Path
  1.14      +2 -5      ports/java/dbvis/Makefile
  1.8       +3 -3      ports/java/dbvis/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2009-06-21 22:49:36 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!